.Album_wrap{
	width:300px;
	height:225px;	
}
.AlbumItem_wrap{
	width:220px;
	height:165px;
}
.AlbumItem_wrap.big{
	width:700px;
	height:inherit;
	float:none;
	padding:0px;
	margin:0px;
}
	.AlbumItem_wrap.big a{
		width:700px;
		height:100%;
	}

.Album_wrap, .AlbumItem_wrap{
	display:block;
	position:relative;
	overflow: hidden;
	float: left;
	margin: 10px;
}

.Album_wrap.n-1, .AlbumItem_wrap.n-1{
	margin-left:0px;
	clear: both;
}

.Album_wrap.n-0, .AlbumItem_wrap.n-0{
	margin-right:0px;

}

.Album_wrap .Album, .AlbumItem_wrap .AlbumItem{
	display: block; 
	cursor: pointer;
	position: absolute;
	top: 0px;
	left: 0px;
}

.Album_wrap .Album{
	width:300px;
	height:225px;	
}

.AlbumItem_wrap .AlbumItem{
	width:220px;
	height:165px;
}

.Album_wrap .stats, .AlbumItem_wrap .stats{
	background: #ffffff; /* IE 7 */	
	filter: alpha(opacity=80); /* IE 7 */
	background: rgba(255,255,255,0.8);
	color:#000;
	position: absolute;
	padding: 2px;
	top: 5px;
	right :5px;
	font-size:11px;
	line-height:16px;
	width: 80px;
	height: 16px;
	text-align: center;
}

.Album_wrap .title_wrap, .AlbumItem_wrap .title_wrap{
	background: #000000; /* IE 7 */
	filter: alpha(opacity=65); /* IE 7 */	
	background: rgba(0,0,0,0.65);
	position: absolute;
	height: 55px;
	bottom: 0px;
	left:0px;
	right: 0px;
	text-align: right;
	padding-left: 5px;
	padding-right: 5px;
}

.Album_wrap .title_wrap .title, 
.AlbumItem_wrap .title_wrap .title{
	color: #ffffff;		
	font-size: 16px;
	line-height: 34px;
}

.Album_wrap .title_wrap .sub_title, 
.AlbumItem_wrap .title_wrap .sub_title{
	color: #ffffff;		
	font-size:12px;
}

.content-area.Album .main-content-left,
.content-area.AlbumItem .main-content-left{
	width:700px;
}

.content-area.Album .main-content-right,
.content-area.AlbumItem .main-content-right{
	width:220px;
	margin-left:20px;
}

.content-area.AlbumItem .content-inner{
	padding-bottom:20px;
}

.content-area.AlbumItem .credit{
	color: #A7A7A7;
	font-size: 11px;
	padding-bottom: 15px;
}

.hits-selector.hub-view{
	margin-right: 0px;
}
